@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap');


html,
body {
	font-family: 'Lato', sans-serif !important;
	background-color: transparent !important;
	margin: 0;

}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 600 !important;
}

h2, .h2 {
    font-size: 30px;
}

#csym-carousel {
	width: 100%;
	min-height: 350px;
	
	/*added below for the HTML carousel*/	
	position: relative;       
	overflow:hidden
	/*end*/
	height:100%;
	
	
}
iframe[id="csym-carousel"][title="My Councillors"] {
  max-height: 650px;
}

#councillors .title {
 display:none;
}

#councillors a.btn.btn-info {
    display: none;
}

/*added below for the HTML carousel*/	
#gs-carousel
{
	height:100%;
}
/*end*/

#toptasks {
	width: 100%;
	min-height: 370px;
	border:none;
}


#csym-requests {
	width: 100%;
	min-height: 405px;
}

#myRequestsWidgetiFrame {
	user-select: none;
	pointer-events: none;
}


.home-spacer {
	min-height: 50vh;
}


section {
	margin-bottom: 0 !important;
}


.carouselbtn {
	width: 40px;
	height: 40px;
	padding: 10px;
	cursor: pointer;
	background-color: transparent;
	font-size: 18px;
	color: #ffffff;
	display: flex;
	align-items: center;
	justify-content: center;
}

.carouselbtn:active {
	background-color: #f3b137;
}

.carouselbtn:hover {
	background-color: rgba(9, 53, 102, 0.7);
}

.btn-prev {
	z-index: 800;
	border-top-left-radius: 1rem;
	border-bottom-left-radius: 1rem;
	border: 2px solid #e1e1e1;
}

.btn-next {
	z-index: 800;
	border-top-right-radius: 1rem;
	border-bottom-right-radius: 1rem;
	border: 2px solid #e1e1e1;
	border-left: none !important;
}


#main-content {
	background-image: url(https://files-meathcc-fspub.s3.eu-west-1.amazonaws.com/meathcoco.jpg);
	/*background-image: url(https://files-meathcc-fspub.s3.eu-west-1.amazonaws.com/meathcocologo.jpg);*/
	/*background-position: center center; commented test */
	background-position: 50% 100%;
	background-repeat: no-repeat;
	/*background-size: contain;*/
	background-size: 100%;
	margin-top: -5px;

}


#self-content {
	padding-left: 0;
	padding-right: 0;
	width: 100% !important;
}


.userinfo-auth .input-group {
	margin: 1rem 0 0 0;
	width: 100%;
}

.userinfo-auth .prefix-suffix-mode.clearfix {
	margin-top: 1rem;
}


.userinfo-auth .input-group-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	width: 40px;
	height: 40px;
	color: #ffffff;
	text-align: center;
	background-color: rgba(255, 255, 255, 0.2);
	border: 2px solid rgba(255, 255, 255, 0.2);
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-right: none;
}

#username,
#password,

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
	background: transparent;
	border: 2px solid rgba(255, 255, 255, 0.4);
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-left: none;
	height: 40px;
	width: 100% !important;
	appearance: none;
	color: #ffffff;
	padding-left: 1rem;
	max-width: 27rem;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0
}

#username::placeholder,
#password::placeholder,
#username:-ms-input-placeholder,
#password:-ms-input-placeholder,
#username::-ms-input-placeholder,
#password::-ms-input-placeholder {


	color: #ddd !important;
}

.userinfo-auth-centre form a.resetLink {
	color: #b1b1b1;
	margin-top: 1.25rem;
	font-size: 1.2rem;
	line-height: 36px;
}

.userinfo-auth-centre form a.resetLink:hover,
.userinfo-auth-centre form a.resetLink:focus {
	color: #f3b137;
	margin-top: 1.25rem;
	font-size: 1.2rem;
}

button.homelogin {
	margin-top: 1.25rem;
	color: #ffffff;
	background: transparent;
	border: 2px solid #ffffff;
	padding: 0.75rem 2rem !important;
	transition: all 0.2s;
}

button.homelogin:hover {
	background-color: #f3b137;
	color: #444444;
	border: 2px solid #f3b137;
	padding: 0.75rem 3rem !important;
	transition: all 0.2s;
}

.gs-column {
	max-width: 1140px;
	margin: 0 auto;
	width: 100%;
}

.gs-carousel-auth {
	background-color: #093566;
	position: relative;
	width: 100%;
	display: block;
}

.gs-carousel-slide {
	opacity: 0;
	background-position: 50% 50%;
	background-size: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	transition: all 0.5s;
	top: 0;
	animation: gsoverlay 1s;
	animation-delay: 2s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

.userinfo-container {
	display: flex;
	align-items: stretch;
	flex-wrap: nowrap;
	flex-direction: row;
	align-content: space-between;
	min-height: 350px;
}

.userinfo-auth-left {
	flex-grow: 1000;
	z-index: 500;
}

.userinfo-auth-right {
	flex-grow: 1000;
	background-color: rgba(16, 36, 40, 0.7);
	z-index: 500;
}

.userinfo-auth-centre {
	width: 100%;
	max-width: 1140px;
	display: flex;
	z-index: 500;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: flex-end;
	align-items: stretch;
	pointer-events: none;
}

.userinfo-auth {
	z-index: 300;
	background-color: rgba(16, 36, 40, 0.7);
	padding: 2rem;
	color: #ffffff;
	flex-shrink: 0;
	width: 50%;
	font-size: 1.33rem;
	pointer-events: all;
}

h1.userinfo-auth-heading {
	color: #ffffff;
	font-weight: 400;
	font-size: 2.5rem;
}

.userinfo-panel-wrapper {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: stretch;
	justify-content: space-between;
	align-items: flex-start;
}

.userinfo-panel {
	width: 50%;
	padding-right: 1rem;
	line-height: 1.8em;
}

.userinfo-title {
	font-weight: 600;
	display: block;
	clear: both;
}

.userinfo-actions {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	align-items: stretch;
	justify-content: flex-start;
	margin-top: 2rem;
}

.userinfo-actions-pre,
.userinfo-actions a {

	border: 1px solid #ffffff;
	color: #ffffff;
	text-decoration: none;
	padding: 0.5rem 1.5rem;
	font-size: 1.4rem;
}

.userinfo-actions-pre {
	background: transparent;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	flex-grow: 100;
	text-align: center;
}

.userinfo-actions a {
	background-color: #1D599E;
	border-left: none;
	flex-grow: 100;
	text-align: center;
}

.userinfo-actions a:hover,
.userinfo-actions a:focus {
	background-color: #f3b137;
	color: #444444;
	text-decoration: none;
}

.userinfo-actions a:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.case-row.action_required td,
.case-row.save td {

	font-weight: bold;
	font-size: 1.15rem !important;
	padding: 6px 4px !important;
}

.case-row .case-process_name h2 {
	font-size: 1.2rem !;
	font-weight: bold;
	margin: 0;
}

.gs-carousel-row {
	max-width: 1140px;
	padding: 2rem;
	color: #ffffff;
	z-index: 400;
	position: relative;
	margin: 0 auto;
}

.gs-carousel-row-bottom-wrapper {
	position: absolute;
	bottom: 2rem;
	width: 100%;
	left: 0;
	right: 0;
}

.gs-carousel-row-bottom {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-content: center;
	align-items: center;
	justify-content: flex-start;
	padding: 0 2rem;
	max-width: 1140px;
	margin: 0 auto;
	padding-bottom: 2rem;
}

.gs-carousel-inner {
	max-width: 50%;
	padding-right: 5rem;
}

h2.gs-carousel-title {
	color: #ffffff;
}

a.gs-carousel-link {
	color: #ffffff;
	background-color: #093566;
	padding: 0.75rem 1.5rem;
	border-radius: 5px;
	display: inline-block;
	margin-top: 1rem;
	text-decoration: none;
	transition: all 0.3s;
}

a.gs-carousel-link:visited {
	color: #ffffff;
	text-decoration: none;
}

a.gs-carousel-link:hover {
	padding: 0.75rem 2.5rem;
	background-color: #f3b137;
	color: #444444;
	text-decoration: none;
	transition: all 0.3s;
}

.gs-carousel-auth-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(28, 28, 28);
	background: linear-gradient(0deg, rgba(28, 28, 28, 0.25) 0%, rgba(28, 28, 28, 0.7) 55%, rgba(28, 28, 28, 0.8) 100%);
	z-index: 200;
}

.gs-carousel-slide:nth-child(1) .gs-carousel-auth-overlay {
	background: transparent;
	background: linear-gradient(0deg, rgba(28, 28, 28, 0) 0%, rgba(28, 28, 28, 0) 55%, rgba(28, 28, 28, 0) 100%);
}

@keyframes gsoverlay {

	0% {
		opacity: 0;
	}


	50% {
		opacity: 0;
	}


	100% {
		opacity: 1;
	}

}



.gs-auth-requests {
	min-height: 280px;
	background-color: #ededed;
	border-radius: 6px;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	align-content: flex-start;
	flex-wrap: nowrap;
}

.case-case_id {
	/*color: #4c4c4c !important;Commented test*/
	font-size: 1.3rem !important;
}

.gs-auth-requests-header {
	font-weight: 600;
	padding: 1rem;
	/*background: #e3e3e3; commented test*/
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-content: flex-start;
	align-items: stretch;
	border-top-left-radius: inherit;
	border-top-right-radius: inherit;
}

.gs-auth-requests-panel {
	font-weight: 400;
	padding: 1rem;
	display: flex;
	/*flex-direction: column; commented test*/
	flex-direction: row;
}

#myRequestsWidgetiFrame {
	user-select: none;
	pointer-events: none;
}

.gsreq-row {
	display: flex;
	flex-wrap: nowrap;
	align-content: flex-start;
	justify-content: space-between;
	align-items: flex-start;
	flex-direction: row;
	border-bottom: 1px solid #ddd;
	padding: 0.25rem 0;
}

.gs-auth-requests-panel .btn-info {
	align-self: self-start;
	margin-top: 1rem;
	background-color: #1d599e;
	border-color: #1d599e;
}

.gs-auth-requests-panel .btn-info:hover,
.gs-auth-requests-panel .btn-info:focus {
	background-color: #093566;
	border-color: #093566;
}

.gsreq-col-25 {
	width: 25%;
	flex-shrink: 0;
	flex-grow: 0;
	padding-right: 1rem;
	font-size: 1.2rem;
	font-weight: 600;
}

.gsreq-col-60 {
	width: 60%;
	flex-shrink: 0;
	flex-grow: 100;
	padding-right: 1rem;
}

.gsreq-col-15 {
	width: 15%;
	flex-shrink: 0;
	flex-grow: 0;
	padding-right: 0;
	font-size: 1.2rem;
}


.gs-toptasks {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-wrap: wrap;
	flex-direction: row;
	margin: 0 -7.5px;


}

.gs-toptask-link {
	transition: all 0.3s;
	display: flex;
	background: rgb(10, 80, 102);
	background: linear-gradient(140deg, rgba(15, 29, 76, 1) 0%, rgba(37, 75, 120, 1) 100%);
	border-radius: 7px;
	flex-wrap: nowrap;
	flex-direction: column;
	align-content: center;
	align-items: center;
	justify-content: flex-start;
	padding: 2rem 1rem;
	flex-grow: 100;
	flex-shrink: 0;
	margin: 7.5px;
	width: calc(16.6666666666% - 15px);
	text-align: center;
	position: relative;
	min-width: 140px;
	color:#ffffff;
}


.gs-toptask-link:hover,
.gs-toptask-link:focus-within {
	transition: all 0.3s;
	background: #f6bf35;
	background: linear-gradient(140deg, #f6bf35 0%, #b98a16 100%);
	text-decoration: none !important;
}

.gs-toptask-link:focus-within {
	box-shadow: #1d599e 0px 0px 0px 4px !important;
}


.gs-toptask-link:hover i,
.gs-toptask-link:focus-within i {
	transition: all 0.5s;
	color: #093566;
	animation: pulse;
	animation-duration: 0.3s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}


.gs-toptask-link:hover a,
.gs-toptask-link:focus-within a {
	color: #093566;
	box-shadow: none !important;
	outline: none !important;
	text-decoration: none !important;
}

.gs-toptask-link a:focus {
	box-shadow: none !important;
	outline: none !important;
}

@keyframes pulse {

	0% {
		transform: scale(1);
	}


	50% {
		transform: scale(1.2);
	}


	70% {
		transform: scale(.9);
	}


	100% {
		transform: scale(1);
	}

}

.gs-toptask-link i {
	display: block;
	height: auto;
	width: auto;
	color: #ffc823;
	margin: 2rem 1rem;
	font-size: 6rem;
	line-height: 4rem;
	min-height: 40px;
	min-width: 40px;
}

.gs-toptask-link a {
	font-size: 1.6rem;
	color: #ffffff;
	text-decoration: none !important;
}

.gs-toptask-link a:before {
	bottom: 0;
	content: "";
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	white-space: nowrap;
	z-index: 1;
}

.visuallyhidden {
	clip: rect(0 0 0 0);
	clip-path: inset(50%);
	height: 1px;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	width: 1px;
}


@media only screen and (max-width: 970px) and (min-width: 769px) {

	.gs-toptask-link {
		width: calc(33.333333333% - 15px);
	}
	
	.gs-auth-requests-panel {
		font-weight: 400;
		padding: 1rem;
		display: flex;
		flex-direction: column !important;
	}
	
	

}

@media only screen and (max-width: 768px) {
	#main-content {
		background-position: 60% 100%;
		/*background-size: auto 30%;commented test */
	}


	#csym-carousel {
		width: 100%;
		min-height: calc(100vh - 120px);
		height:100%;
		height: 650px !important;
	}

	#toptasks {
		width: 100%;
		min-height: calc(100vh - 100px);
		border:none;
	}
	


	.gs-carousel-auth-overlay {
		background: linear-gradient(1deg, rgba(28, 28, 28, 0) 0%, rgba(28, 28, 28, 0.8) 100%);
	}

	.gs-toptask-link {
		width: calc(50% - 15px);
	}

	.gs-carousel-inner {
		max-width: 100%;
		padding-right: 1rem;
	}

	.userinfo-container {
		position: absolute;
		top: unset;
		left: 0;
		right: 0;
		bottom: 0;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: flex-start;
	}

	.userinfo-auth {
		background: linear-gradient(0deg, rgba(16, 36, 40, 1) 0%, rgba(16, 36, 40, 0.6979166666666667) 69%, rgba(16, 36, 40, 0.4738270308123249) 85%, rgba(16, 36, 40, 0) 100%);
		background-color: unset;
		width: 100% !important;
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		align-items: flex-start;
	}

	.gs-carousel-auth {
		position: absolute;
		width: 100%;
		height: 100vh;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}

	.userinfo-auth-right,
	.userinfo-auth-right {
		display: none !important;
	}

	.gs-carousel-row-bottom-wrapper {
		top: 2rem;
		bottom: unset;
	}

	.gs-carousel-row {
		margin: 4rem auto 0 auto !important;
	}

	/*added start*/
	.gs-auth-requests-panel {
		font-weight: 400;
		padding: 1rem;
		display: flex;
		flex-direction: column !important;
	}


}

@media only screen and (max-width: 480px) {
	#csym-carousel {
		width: 100%;
		min-height: calc(100vh - 120px);
		height:100%;
		height: 650px !important;
	}

	#toptasks {
		width: 100%;
		min-height: calc(100vh - 100px);
		border:none;
	}

	.home-spacer {
		min-height: 30vh;
	}

	section {
		margin-bottom: 0 !important;
	}

	.gs-toptasks {
		position: relative;

	}

	.gs-carousel-auth-overlay {
		background: linear-gradient(1deg, rgba(28, 28, 28, 0) 0%, rgba(28, 28, 28, 0.8) 100%);
	}
	
	.gs-carousel-auth {
		position: absolute;
		width: 100%;
		height: 100vh;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}
	
	
	h1.userinfo-auth-heading {
		font-size: 1.75rem;
		margin: 2.5rem 0 0.5rem 0;
	}

	h2.gs-carousel-title {
		font-size: 2rem;
		margin: 1rem 0;
	}

	.gs-carousel-summary {
		font-size: 1.4rem;
	}

	.carouselbtn {
		width: 30px;
		height: 30px;
		padding: 5px;
	}

	.userinfo-actions {
		flex-direction: row;
		margin-top: 1rem;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		align-content: center;
		justify-content: flex-start;
	}

	.userinfo-panel {
		width: 100%;
		padding-right: 1rem;
		line-height: 1.75em;
	}

	.userinfo-panel br {
		display: none;
	}

	.userinfo-title {
		margin-top: 0.5rem;
		margin-right: 0.5rem;
		color: #f6bf35;
	}

	.userinfo-panel-wrapper {
		flex-direction: column;
		font-size: 1.2rem;
	}

	/*.userinfo-auth-text {
		display: none;
	}*/


	.userinfo-auth form {
		min-width: 100%;
	}

	#username,
	#password,
	input:-webkit-autofill,
	input:-webkit-autofill:hover,
	input:-webkit-autofill:focus {


		max-width: 100%;
	}

	.userinfo-actions-pre {
		background: transparent;
		padding: 1rem 0;
		font-weight: 600;
		font-size: 1.6rem;
	}

	.userinfo-actions-pre {
		min-width: 100%;
	}

	.userinfo-actions-pre,
	.userinfo-actions a {

		border: none !important;
		text-align: left;
	}

	.userinfo-actions a {
		margin: 0.25rem 0.25rem 0 0;
		padding: 0.5rem !important;
		text-align: center;
		border-radius: 3px;
	}

	


	.gs-auth-requests-header {
		display: flex;
	}

	.gsreq-col-25,
	.gsreq-col-60,
	.gsreq-col-15 {


		width: 100%;
		font-size: inherit !important;
	}

	.gsreq-row {
		display: flex;
		flex-direction: column;
	}

	/*added start*/
	.gs-auth-requests-panel {
		font-weight: 400;
		padding: 1rem;
		display: flex;
		flex-direction: column !important;
	}
}


@media screen and (max-width: 320px) {
	#toptasks {
		width: 100%;
		min-height: calc(200vh - 100px);
		border:none;
	}
	
	


}